<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_xj9RMLBzEe64C_5BJ5QZtA" id="_xj8qILBzEe64C_5BJ5QZtA" label="ParAccelDropSourceTable" version="0.1" item="_xj9RMrBzEe64C_5BJ5QZtA">
    <author href="../../../talend.project#_wrNrUbBzEe64C_5BJ5QZtA"/>
    <additionalProperties xmi:id="_xj-fULBzEe64C_5BJ5QZtA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xj-fUbBzEe64C_5BJ5QZtA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xj-fUrBzEe64C_5BJ5QZtA" key="created_date" value="2024-01-11T12:22:58.885+0100"/>
    <additionalProperties xmi:id="_xj-fU7BzEe64C_5BJ5QZtA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_xj-fVLBzEe64C_5BJ5QZtA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_xj-fVbBzEe64C_5BJ5QZtA" key="modified_date" value="2024-01-11T12:22:58.885+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_xj9RMbBzEe64C_5BJ5QZtA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_xj9RMrBzEe64C_5BJ5QZtA" property="_xj9RMLBzEe64C_5BJ5QZtA" state="_xj9RMbBzEe64C_5BJ5QZtA" system="true" eltName="ParAccel">
    <content href="ParAccelDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
